<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Cumprimento coas normas da Industry Canada"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumprimento coas normas da Industry Canada</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumprimento coas normas da Industry Canada</h2></div>

<div class="section"><p><strong>Información de certificación (SAR)</strong></p>
<p>Este dispositivo tamén está deseñado para cumprir os requirimentos de exposición ás ondas de radio establecidas pola Industry Canada.</p>
<p>O límite da SAR aprobado por Canadá é unha media de 1,6 W/kg por gramo de tecido. O maior valor da SAR notificado á IC para este tipo de dispositivo cumpre con este límite.</p>
</div>

<div class="section"><p><strong>Declaración da IC</strong></p>
<p>Este dispositivo cumpre coa CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Este dispositivo cumpre coas normativas RSS de exención de licenza da Industry Canada. O funcionamento está suxeito as dúas condicións seguintes: (1) este dispositivo non pode causar interferencias e (2) este dispositivo debe aceptar calquera interferencia, incluída a interferencia que pode causar un funcionamento non desexado do dispositivo.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>